#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tdigest
version:              0.2.1.1
visibility:           public
id:                   tdigest-0.2.1.1-EtLw3QNS2w2Fs7Dyme6FAu
key:                  tdigest-0.2.1.1-EtLw3QNS2w2Fs7Dyme6FAu
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/haskell-tdigest#readme
synopsis:             On-line accumulation of rank-based statistics
description:
    A new data structure for accurate on-line accumulation of rank-based statistics such as quantiles and trimmed means.

    See original paper: "Computing extremely accurate quantiles using t-digest" by Ted Dunning and Otmar Ertl
    for more details <https://github.com/tdunning/t-digest/blob/07b8f2ca2be8d0a9f04df2feadad5ddc1bb73c88/docs/t-digest-paper/histo.pdf>.

category:             Numeric
abi:                  56856ccce993b6551fde9aadaef60cca
exposed:              True
exposed-modules:
    Data.TDigest Data.TDigest.Internal Data.TDigest.NonEmpty
    Data.TDigest.Postprocess Data.TDigest.Postprocess.Internal
    Data.TDigest.Tree Data.TDigest.Tree.Internal
    Data.TDigest.Tree.NonEmpty Data.TDigest.Tree.Postprocess
    Data.TDigest.Vector Data.TDigest.Vector.Internal
    Data.TDigest.Vector.NonEmpty Data.TDigest.Vector.Postprocess

import-dirs:          /usr/lib/ghc-8.10.5/site-local/tdigest-0.2.1.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/tdigest-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/tdigest-0.2.1.1
hs-libraries:         HStdigest-0.2.1.1-EtLw3QNS2w2Fs7Dyme6FAu
depends:
    base-4.14.2.0 base-compat-0.11.2-Eyusxyk2CrTGloLdon9bIK
    binary-0.8.8.0 deepseq-1.4.4.0
    reducers-3.12.3-8zK8c1gsJd4ETzlVx3F2Xi
    semigroupoids-5.3.5-LjKaiT9AMSBzaoDHrtBFc transformers-0.5.6.2
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    vector-algorithms-0.8.0.4-JtOrIkxYuER9OT657nfy3B

haddock-interfaces:   /usr/share/doc/haskell-tdigest/html/tdigest.haddock
haddock-html:         /usr/share/doc/haskell-tdigest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

